.menu-btn{
	width: 9px;
    height: 15px;
    margin-top: inherit;
    display: inline-block;
}
.drawer-toggle{
	display: block;
}

.drawer-nav,
.menu-btn{
	z-index:9002 !important;
}
.drawer-overlay{
	z-index:8000 !important;
}
/* Logo
-------------------------------------------------------------- */

#left-header{
    width:50%;
	height:100%;
	float:left;
}
#left-header a img{
    padding: 8px 15px;
	display:inline-block;
    width: auto;
}
#left-header a {
	display:inline-block;

}
#right-header{
	width:25%;
}

#mid-header{
	width:25%;
	height:100%;
	float:left;
}

#menu-container{
	height:8vh;
}
/* Follow Us
-------------------------------------------------------------- */

.top-social-link li{
	/*opacity:0.5;*/
}
.select-language a{
	color:#fff;
}
#top-social-link-large{
    float: right;
    text-align: right;
    padding: 0px;
	min-width:250px;
    margin-right: 5px;
}
#top-social-link-large .select-language{
    width: 23px;
    text-align: center;
    vertical-align: middle;
}
#top-social-link-large li{
    width: 13%;
}
#top-social-link-small{
	float:right;
    min-width: 274px;
    text-align: right;
    padding-right: 50px;
}
#top-social-link-small li.select-language{
    width: 28px;
    height: 28px;
}
#top-social-link-small li{
    width: 18px;
    height: 18px;
    vertical-align: baseline;
    margin-right: 5px;
    text-align: center;
}
.select-language{
	background-color:#000;
    padding-top: 5px;
}
.top-social-link li{
	display:inline-block;
}

.top-social-link li img{
	width:100%;
}

#top-slogan{
	margin-top:0px;
	margin-right: 5px;
}
/* Social Icons*/


/* NOUVEAU MENU */
/* =Nav
-------------------------------------------------------------- */

nav ul{
	margin-top: 0px;
	margin-bottom: 0px;
}

#simple-menu{
    font-size: 18px;
	padding-left:5px
}
#simple-menu:hover{
	color: #ff7900;
}
#header-logo{

}
nav#nav-mobile {
	position: fixed;
	display: none;
	z-index: 999999;
	background-color: #fff;
	width: 100%;
	top: 53px;
}
nav#nav-mobile ul {
	display: none;
	list-style-type: none;
	position: absolute;
	left: 0;
	right: 0;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	background-color: #ffffff; 
}
.drawer-menu li {
	display: block;
	padding: 5px 0;
	margin: 0 5px;
	font-size: 16px;
	text-transform:uppercase;
}
.drawer-menu li:last-child {
	border-bottom: none; 
}
.drawer-menu a {
	display: block;
    color: #353535;
    text-align: center;
    font-size: .8em;
}
.drawer-menu a:hover {
	color: #ff7900;
	cursor:pointer;
}
nav#nav-main ul{
    margin-left: -17px;
}

nav#nav-main li{
    transform: skew(-28deg);
    -webkit-transform: skew(-28deg);
    -moz-transform: skew(-28deg);
	cursor:pointer;
}
nav#nav-main a {
    display: block;
    color: #353535;
    padding: 10px 30px;
    float: left;
    text-transform: uppercase;
    text-decoration: none;
    font-size: 9px;
    padding: 0 10px;
    font-weight: 400;
    font-style: normal;
    /* letter-spacing: 1px; */
    min-width: 111px;
    padding: 37px 30px 35px 27px;
    margin: 0 -27px 0 -23px;
    background-image: none;
    transform: skew(28deg);
    -webkit-transform: skew(28deg);
    text-align: center;
    -moz-transform: skew(28deg);
}


nav#nav-main li.current,
nav#nav-main li:hover {
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#eeeeee+0,cccccc+100;Gren+3D */
	background: #eeeeee; /* Old browsers */
	background: -moz-linear-gradient(top,  #eeeeee 0%, #cccccc 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  #eeeeee 0%,#cccccc 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  #eeeeee 0%,#cccccc 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#cccccc',GradientType=0 ); /* IE6-9 */

}
.nav-trigger span {
	display: inline-block;
	padding: 10px 30px;
	background-color: #ffffff;
	color: #353535;
	cursor: pointer;
	text-transform: uppercase;
}
.nav-trigger span:after {
	display: inline-block;
	margin-left: 10px;
	width: 0px;
	height: 0px;
	content: "";
}
.nav-trigger span:hover {
	color: #ff7900; 
}
.nav-trigger span.open:after {
}

.nav-trigger {
	display: block;
	text-align:center;
}
#top-logo{
	display:none;
}
#top-menu{
	display: inline-block;
	text-align: left;
	cursor: pointer;
	width: 45px;
	height: 100%;
	font-size: 24px;
	color: #fff;
	background-color:#fff;
}

#top-menu span{
	height: 15px;
}
nav#nav-main {
	display: none; 
}

nav#nav-mobile {
	display: block; 
}


/*
AJUSTEMENTS TAILLES D'ÉCRANS
*/
@media (max-width: 400px){
	#mid-header{
		width:25%;
	}
	#right-header{
		width:25%;
		float:right;
	}
	#left-header{
		width:50%;
	}
}
@media (min-width: 300px) {
	#header-logo img{
		height: 8vh;
	}
	#simple-menu{
		font-size: 30px;
		padding-left:5px;
		vertical-align: sub;
	}
}

@media (min-width: 544px) {
	#simple-menu{
		font-size: 30px;
		padding-left:5px;
		vertical-align: sub;
	}
}
@media (min-width: 992px) {

	#top-social-link-small li{
		width: 28px;
		height: 28px;
	}
	#left-header a img{
		padding: 11px 25px;
	}
	.nav-trigger {
		display: none;
		text-align: center; 
	}
	#top-menu{
		display: none;
	}

	nav#nav-main {
		background-color: #ffffff;
		display:block;
	}
	nav#nav-main ul {
		list-style-type: none;
		text-align: center; 
	}
	nav#nav-main li {
		display: inline-block;
	}
	#nav-trigger-image{
		width: 111px;
	}
	
	nav#nav-main a{
		 pointer-events: none;
	}

}



@media (min-width: 1200px) {

	nav#nav-main li{
		padding-right: 10px;
		margin-right: -4px;
		margin-left: -4px;
	}
	nav#nav-main a{
		display: block;
		color: #353535;
		padding: 10px 30px;
		float: left;
		text-transform: uppercase;
		text-decoration: none;
		font-family: 'roboto_condensedregular', sans-serif;
	    font-size: 10px;
		padding: 0 10px;
		font-weight: 400;
		font-style: normal;
		letter-spacing: 1px;
		padding: 35px 25px 35px 35px;
		margin: 0 -27px 0 -25px;
		background-image: none;
	}
	#top-navbar{
	}
	
	#mid-header a img {
		padding: 0% 25px;
		display: inline-block;
		width: 100%;
	}
}
@media (min-width: 1488px) {
	.text-fixer{
		display:none;
	}
	nav#nav-main a{
	    font-size: 12px;
	}
}

@media (max-height: 630px){
	#header-logo img{
		height: 12vh;
	}
	.drawer-hamburger {
		height:10vh !important;
		margin-top: 1vh !important;
		margin-bottom: 1vh !important;
	}
	#menu-container{
		height:12vh;
	}
	#my-video{
    	height:88vh !important;
	}
	#my-video_html5_api{
		height:88vh !important;
	}
}
